
@charset "utf-8";

body{
background-color:transparent;
color:#fff;
    /*background-color: #020d1f;*/
}

.box{
display:block;width:100%;
border-bottom:1px solid #049;
padding:50px 0 50px;
margin:0 auto 0;
}


.box .title{
color:#fff;
font-size:18px;font-weight:800;
margin:0 0 10px;
line-height:1.4;
}

.box .image{
width:100%;display:block;
}

.box .date{
width:100%;color:#08b;display:block;
font-size:14px;
margin:0px 0 20px;text-shadow:0px 0px 8px #000;
}

.box .corp{
width:100%;color:#ddd;display:block;
font-size:15px;
margin:10px 0 5px;text-shadow:0px 0px 8px #09d;
}

.box .text{
width:100%;color:#ddd;display:block;
font-size:15px;
margin:18px 0 0px;
line-height:160%;text-shadow:0px 0px 5px #09d;

}

a{
  text-shadow:0px 0px 0px #000!important;
  color:#09d!important;
}


hr{
  border: 0px solid #000;
  border-bottom: 1px solid #049;
  margin-bottom: 20px;
}

.tieuplist a {
    text-shadow: 0px 0px 0px #000!important;
    text-decoration:none;
    display:block;
    padding-left:1em;
    border-left:4px solid #09d;
}

#device .tieuplist a:hover .title{
  color:#09d!important;
}

#device .tieuplist a .date{
  font-size:13px;
  font-weight:400;
  color:#ccc!important;
}


/*-------------------common---------------------*/
